<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>IBObjectAdditions documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$IBObjectAdditions">IBObjectAdditions documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the
        NSObject(IBObjectAdditions)
        informal protocol
      </a></h1>
    <h2>NSObject(<a name="category$NSObject(IBObjectAdditions)">IBObjectAdditions</a>)</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>InterfaceBuilder/IBObjectAdditions.h</dd>
      </dl>
    </blockquote>
    <blockquote>
      <dl>
        <dt><b>Conforms to:</b></dt>
        <dd><a rel="gsdoc" href="IBObjectProtocol.html#protocol$(IBObjectProtocol)">IBObjectProtocol</a></dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <br />
    </font>
</body>
</html>
